﻿:root{
	--main-color: #0076ff;
	--main-color2: #a4161a;
}

.headerwrap{padding: 0 50px;transition: 0.5s;}
.evenbg{background-color: #f2f2f2;}
.wai{overflow: hidden;}
/* more 按钮 */
/*.morebox{
	width: 100%;
}*/
.textof2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.guccbox .imgbox img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: 0.5s;
}
.guccbox, .fullbox {
  position: relative;
}
.fsbc {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
}
.more{
	position: relative;
	width: 124px;
	height: 42px;
	border-radius: 24px;
	/*background-image: linear-gradient(90deg,var(--main-color) 0,var(--main-color2));*/
	border: 1px solid #bcbcbc;
	border-radius: 8px;
	overflow: hidden;
	transition: 0.5s;
	color: #bcbcbc;
	letter-spacing: 2px;
}
.more:after{
	content: "next";
	font-family: swiper-icons;
	font-size: 14px;
	font-weight: bold;
	color: #bcbcbc;
	display: block;
	position: relative;
	z-index: 9;
	letter-spacing: 0;
	transform: translateY(2px);
	transition: 0.3s;
}
.more:hover:after{
	margin-left: 4px;
}
.more:before{
	content: "";
	display: block;
	width: 0%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/*background-image: linear-gradient(90deg,var(--main-color2) 0,var(--main-color));*/
	/*background-color: #bcbcbc;*/
	transition: 0.5s;
}
.more:hover:before{
	width: 100%;
}
.more .fsbc{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	padding: 0 24px;
	color: #fff;
	font-size: 16px;
	box-sizing: border-box;
}
.more .fsbc .jiantou{
	width: 12px;
	height: 12px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	position: relative;
	transition: 0.5s;
}
.more .fsbc .jiantou:after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -3px;
	width: 18px;
	height: 1px;
	background-color: #fff;
	transform: rotateZ(45deg);
}
.more:hover .fsbc .jiantou{
	transform: rotateZ(-45deg);
}
/* 翻页 */
.page{
	text-align: center;
	width: 100%;
	margin-top: 26px;
}
.page a{
	display: inline-block;
	width: 50px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #555;
	transition: 0.3s;
	margin-bottom: 20px;
	/*background-color: #f2f2f2;*/
	border: 1px solid #ccc;
	border-radius: 4px;
}
.page a.on,.page a:hover{
	/*background-image: linear-gradient(90deg,var(--main-color) 0,var(--main-color2));*/
	color: #fc1530;
	transition: 0.3s;
}
/* 导航 */
/* 首页banner */
.xxybtn{width: 125px;height: 45px;font-size: 17px;background-color: var(--main-color);border-radius: 3px;overflow: hidden;color: #fff;transition: 0.3s;}
.xxybtn:hover{background-color: #0360cd;}
.vplaybtn{display: none;}

.hbox1{padding: 62px 0;}
.hbox1 .partbox{width: calc(33.3333% - 16px);width: -webkit-calc(33.3333% - 16px);width: -moz-calc(33.3333% - 16px);height: 135px;border-radius: 8px;background-color: #161b21;padding: 0 39px;box-sizing: border-box;}
.hbox1 .partbox .imgbox{width: 87px;transition: 0.3s;}
.hbox1 .partbox:hover .imgbox{transform: translateY(-4px);}
.hbox1 .partbox .imgbox img{width: 100%;}
.hbox1 .partbox .textbox{width: 100%;padding-left: 17px;}
.hbox1 .partbox .textbox .title{font-size: 22px;color: #fff;font-weight: bold;margin-bottom: 10px;}
.hbox1 .partbox .textbox .des{font-size: 17px;color: #878c90;}

.htitlebox{text-align: center;}
.htitlebox .htitle{font-size: 2.0833333333vw;color: #fff;font-weight: bold;margin-bottom: 8px;letter-spacing: 2.5px;}
.htitlebox .hdes{font-size: 17px;color: #94989b;}

.hbox2{position: relative;padding-top: 74px;margin-bottom: 74px;/*background: url(../images/hbox2bg.png) center bottom no-repeat;*/}
.hbox2 .mainbox{/*padding: 62px 0 162px;*/padding: 62px 0 0;}
.hbox2 .mainbox .imgbox img{width: 100%;}
.bgimgbox img{width: 100%;}
.canvas-box{position: absolute;left: 0;bottom: 0;width: 100%;height: 70%;pointer-events: none;z-index: -1;overflow: hidden;}

.hbox3{padding-top: 74px;}
.hbox3 .mainbox{padding: 62px 0 62px;}
.hbox3 .mainbox .partbox{width: calc(33.3333% - 19px);width: -webkit-calc(33.3333% - 19px);width: -moz-calc(33.3333% - 19px);color: #fff;border: 1px solid #22262c;border-radius: 8px;position: relative;overflow: hidden;background-color: rgba(14, 60, 129, 0.1);padding-bottom: 27px;transition: 0.3s;}
.hbox3 .mainbox .partbox .title{font-size: 26px;font-weight: bold;text-align: center;margin-bottom: 15px;}
.hbox3 .mainbox .partbox .des{font-size: 15px;color: #61656a;text-align: center;height: 0px;overflow: hidden;transition: 0.5s;padding: 0 15%;line-height: 1.8;font-weight: bold;}
.hbox3 .mainbox .partbox:after{content: "";display: block;width:400px;height: 400px;background-color: #fff;border-radius: 200px;position: absolute;z-index: -1;background-image: radial-gradient( circle, #0E3C4E  30%, #000000 75%,#000000);transition: 0.6s;}
.hbox3 .mainbox .partbox:nth-child(1):after{top: -50%;left: -46%;}
.hbox3 .mainbox .partbox:nth-child(2):after{bottom: -46%;left: -46%;}
.hbox3 .mainbox .partbox:nth-child(3):after{top: -50%;left: -46%;}
.hbox3 .mainbox .partbox:nth-child(1):hover:after{top: -50%;left: 46%;}
.hbox3 .mainbox .partbox:nth-child(2):hover:after{bottom: -46%;left: 46%;}
.hbox3 .mainbox .partbox:nth-child(3):hover:after{top: -50%;left: 46%;}
.hbox3 .mainbox .partbox:hover .des{height: 54px;}
.hbox3 .mainbox .partbox .imgbox{width: 52%;padding: 30px 0;}
.hbox3 .mainbox .partbox .imgbox img{width: 100%;}
.hbox3 .mainbox .partbox .jiantou{margin-top: 20px;}
.hbox3 .mainbox .partbox .jiantou:after{content: "next";font-family: swiper-icons;transform: rotateZ(90deg);color: #fff;font-size: 14px;display: block;transition: 0.3s;}
.hbox3 .mainbox .partbox:hover .jiantou:after{transform: rotateZ(-90deg);}


.hbox4{padding-top: 74px;margin-top: 100px;}
.hbox4swiper{padding: 62px 0;position: relative;}
.hbox4swiper:before{content: "";display: block;width: 15%;height: 100%;background: linear-gradient(to right,rgba(0, 0, 0, 1),rgba(0, 0, 0,0));z-index: 9;position: absolute;top: 0;left: 0;}
.hbox4swiper:after{content: "";display: block;width: 15%;height: 100%;background: linear-gradient(to left,rgba(0, 0, 0, 1),rgba(0, 0, 0,0));z-index: 9;position: absolute;top: 0;right: 0;}
.hbox4swiper .swiper-slide{width: 62.5%;transition: 0.5s;}
.hbox4swiper .partbox{border-radius: 12px;overflow: hidden;position: relative;}
.hbox4swiper .partbox .imgbox img{width: 100%;}
.hbox4swiper .swiper-slide:not(.swiper-slide-active) .partbox .textbox{display: none;transform: scale(0.8);}
.hbox4swiper .swiper-slide:not(.swiper-slide-active){transform: scaleY(0.9);}
.hbox4swiper .partbox .textbox{position: absolute;left: 0;bottom: 0;width: 100%;height: 70px;background-color: rgba(0, 0, 0, 0.6);}
.hbox4swiper .partbox .textbox .icon{width: 27px;margin-right: 10px;transition: 0.3s;}
.hbox4swiper .partbox .textbox .icon img{width: 100%;display: block;transform: translateY(2px);}
.hbox4swiper .partbox:hover .textbox .icon{transform: translateX(-5px);}
.hbox4swiper .partbox:hover .textbox .title{transform: translateX(5px);}
.hbox4swiper .partbox .textbox .title{font-size: 26px;color: #fff;letter-spacing: 1px;transition: 0.3s;}
.hbox4swiper .swiper-button-prev,.hbox4swiper .swiper-button-next{width: 40px;height: 40px;border-radius: 50%;background: linear-gradient(to right,rgba(0, 0, 0, 0.4),rgba(50, 50, 50, 0.4));}
.hbox4swiper .swiper-button-next:after{background: linear-gradient(to right,#fff,#0d52dd);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 26px;}
.hbox4swiper .swiper-button-prev:after{background: linear-gradient(to left,#fff,#0d52dd);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 26px;}
.hbox4swiper .swiper-pagination-bullet{background-color: #0d52dd;opacity: 1;transition: 0.3s;}
.hbox4swiper .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 28px;background: linear-gradient(to right,#fff,#0d52dd);border-radius: 4px;}


.hbox5{padding-top: 74px;margin-top: 50px;}
.hbox5 .mainbox{margin: 62px 0;align-items: stretch;border-radius: 15px;overflow: hidden;}
.hbox5 .mainbox .leftbox{width: 100%;background-color: #1967ff;}
.hbox5 .mainbox .leftbox .partbox{padding: 70px 20px 0 44px;display: none;}
.hbox5 .mainbox .leftbox .partbox.on{display: flex;}
.hbox5 .mainbox .leftbox .partbox .imgbox{width: 315px;flex-shrink: 0;}
.hbox5 .mainbox .leftbox .partbox .imgbox img{width: 100%;}
.hbox5 .mainbox .leftbox .title{color: #fff;font-size: 1.875vw;margin-bottom: 15px;}
.hbox5 .mainbox .leftbox .des{color: #fff;font-size: 19px;opacity: 0.65;line-height: 2;margin-bottom: 43px;}
.hbox5 .mainbox .leftbox .circle{width: 36px;height: 36px;box-sizing: border-box;border: 2px dotted #fff;border-radius: 50%;text-align: center;padding-left: 3px;}
.hbox5 .mainbox .leftbox .circle:after{content: "next";font-family: swiper-icons;color: #fff;font-size: 20px;line-height: 32px;font-weight: bold;}
.hbox5 .mainbox .rightbox{width: 33.33333%;box-sizing: border-box;}
.hbox5 .mainbox .rightbox .partbox{height: 33.33333%;background-color: #161b21;padding-left: 80px;}
.hbox5 .mainbox .rightbox .partbox.on{background-color: #153474;}
.hbox5 .mainbox .rightbox .partbox .img{margin-right: 24px;display: block;}
.hbox5 .mainbox .rightbox .partbox .img:last-child{display: none;}
.hbox5 .mainbox .rightbox .partbox.on .img{display: none;}
.hbox5 .mainbox .rightbox .partbox.on .img:last-child{display: block;}
.hbox5 .mainbox .rightbox .partbox .title{color: #606772;font-size: 23px;}
.hbox5 .mainbox .rightbox .partbox.on .title{color: #fff;}
.hbox5 .mainbox .rightbox .partbox .icon{width: 47px;margin-right: 15px;}
.hbox5 .mainbox .rightbox .partbox .icon img{width: 100%;}
.hbox5 .morebox{padding-bottom: 62px;}

.hbox6{padding-top: 74px;}
.hbox6 .mainbox{padding: 62px 0;align-items: stretch;}
.hbox6 .mainbox .leftbox{width: 54.1666666%;box-sizing: border-box;padding-right: 53px;}
.hbox6 .mainbox .leftbox .guccbox{padding-top: 65.10067%;margin-bottom: 45px;border-radius: 15px;overflow: hidden;}
.hbox6 .mainbox .leftbox .time{font-size: 18px;color: #aaaaaa;margin-bottom: 13px;}
.hbox6 .mainbox .leftbox .title{font-size: 22px;color: #f3f3f3;font-weight: bold;margin-bottom: 13px;}
.hbox6 .mainbox .leftbox:hover .title{color: #0076fe;}
.hbox6 .mainbox .leftbox .des{font-size: 20px;color: #aaa;}
.hbox6 .mainbox .rightbox{width: 100%;padding-left: 48px;box-sizing: border-box;border-left: 1px solid #23262b;}
.hbox6 .mainbox .rightbox .partbox:not(:last-child){padding-bottom: 20px;border-bottom: 1px solid #23262b;}
.hbox6 .mainbox .rightbox .time{font-size: 16px;color: #aaaaaa;margin-bottom: 7px;}
.hbox6 .mainbox .rightbox .title{font-size: 18px;color: #f3f3f3;font-weight: bold;margin-bottom: 9px;}
.hbox6 .mainbox .rightbox .partbox:hover .title{color: #0076fe;}
.hbox6 .mainbox .rightbox .des{font-size: 15px;color: #aaa;}

.hbox7{padding-top: 74px;}
.hbox7 .mainbox{padding: 62px 0;}
.hbox7 .imgbox{border-radius: 15px;overflow: hidden;}
.hbox7 .imgbox img{width: 100%;}

.hbox8{position: relative;margin-top: 80px;}
.hbox8 .bgbox img{width: 100%;}
.hbox8 .mainbox{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.hbox8 .mainbox .wrap{height: 100%;}
.hbox8 .mainbox .leftbox .title{font-size: 1.666666vw;color: #fff;margin-bottom: 9px;}
.hbox8 .mainbox .leftbox .des{font-size: 18px;color: #858587;}


/* 弹窗 */
.lxtcbox{position: fixed;width: 100%;height: 100vh;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.7);z-index: -999;opacity: 0;t/*ransition: 0.5s;*/}
.lxtcbox.on{z-index: 999;opacity: 1;}
.lxtcbox .mainbox{width: 600px;max-width: 90%;background-color: #fff;border-radius: 10px;padding: 20px;box-sizing: border-box;position: relative;}
.lxtcbox .mainbox .title{text-align: center;font-size: 24px;font-weight: bold;color: #333;margin-bottom: 25px;width: 100%;}
.lxtcbox .mainbox .partbox{margin-bottom: 15px;width: 100%;}
.lxtcbox .mainbox .partbox.width50{width: 49%;}
.lxtcbox .mainbox .partbox .tips{font-size: 14px;color: #666;margin-bottom: 8px;}
.lxtcbox .mainbox .partbox input{width: 100%;height: 36px;text-indent: 16px;font-size: 14px;outline: none;box-sizing: border-box;border: 1px solid #eee;}
.lxtcbox .mainbox .partbox input::-webkit-input-placeholder{color: #ccc;}
.lxtcbox .mainbox .partbox textarea{width: 100%;height: 72px;text-indent: 16px;padding-top: 16px;font-family: inherit;font-size: 14px;outline: none;resize: none;border: 1px solid #eee;}
.lxtcbox .mainbox .partbox textarea::-webkit-input-placeholder{color: #ccc;}
.lxtcbox .mainbox .partbox input[type="button"]{width: 160px;text-indent: 0;border: none;outline: none;font-size: 16px;line-height: 36px;cursor: pointer;transition: 0.3s;border-radius: 5px;background-color: #0076fe;color: #fff;}
.lxtcbox .mainbox .partbox input[type="button"]:hover{background-color: #046be1;color: #fff;}
.closebtn{position: absolute;top: 10px;right: 10px; width: 20px;height: 20px;cursor: pointer;transition: 0.3s;}
.closebtn:hover{transform: rotateZ(180deg);}
.closebtn:before{content: "";display: block;height: 2px;width: 20px;position: absolute;top: 9px;left: 0;background-color: #333;transform: rotateZ(45deg);}
.closebtn:after{content: "";display: block;height: 2px;width: 20px;position: absolute;top: 9px;left: 0;background-color: #333;transform: rotateZ(-45deg);}


/*新闻列表*/
.neibanner{position: relative;}
.neibanner .imgbox img{width: 100%;}
.neibanner .textbox{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.neibanner .textbox .title{font-size: 2.6041666666vw;color: #fff;}
.neibanner .textbox .des {font-size: 24px;color: #fff;}

.hasbl{border-bottom: 1px solid #e5e5e5;position: relative;box-sizing: border-box;overflow: visible;}
.mbxbl{position: absolute;bottom: -2px;left: 0;height: 3px;background-color: var(--main-color);width: 0px;transition: 0.5s;}
.mbxbox.mbxh60{height: 60px;}
.mbxbox{height: 94px;}
.mbx{font-size: 15px;color: #777;display: none;}
.mbx .textbox{color: #fff;}
.mbx a:hover{color: #fff;}
.mbxbox .fenleibox .partbox{font-size: 16px;color: #fff;padding-right: 36px;border-right: 1px solid #e5e5e5;margin-right: 36px;}
.mbxbox .fenleibox .partbox:hover,.mbxbox .fenleibox .partbox.on{font-weight: bold;}
.mbxbox .fenleibox .partbox:last-child{padding-right: 0;border-right: none;margin-right: 0;}

.newsbox{padding-top: 86px;padding-bottom: 98px;}
.newsbox .partbox{padding-bottom: 50px;border-bottom: 1px solid #e5e5e5;margin-bottom: 50px;}
.newsbox .partbox .leftbox{border-right: 1px solid #e5e5e5;}
.newsbox .partbox .slb{width: 306px;flex-shrink: 0;}

.newsbox .partbox:hover img{transform: scale(1.05);}
.newsbox .partbox .srb{width: 100%;padding: 0 87px 0 49px;}
.newsbox .partbox .srb .title{font-size: 24px;color: #333;margin-bottom: 27px;}
.newsbox .partbox .srb .des{font-size: 16px;color: #999;line-height: 28px;}
.newsbox .partbox .rightbox{flex-shrink: 0;width: 242px;position: relative;text-align: right;}
.newsbox .partbox .datdbox{transition: 0.5s;}
.newsbox .partbox:hover .datdbox{opacity: 0;}
.newsbox .partbox .years{font-size: 26px;color: #e0e0e0;font-weight: bold;} 
.newsbox .partbox .data{font-size: 62px;color: #e0e0e0;font-weight: bold;}
.newsbox .partbox .morebox{position: absolute;top: 50%;right: 0;z-index: -1;opacity: 0;transform: translateY(-50%);transition: 0.5s;}
.newsbox .partbox .morebox .more:after{display: none;}
.newsbox .partbox:hover .morebox{z-index: 9;opacity: 1;}
.newsbox .page{padding-top: 15px;}
.news2box{padding-top: 70px;padding-bottom: 73px;}
.news2box .leftbox{width: 100%;/*padding-right: 80px;*/box-sizing: border-box;}
.news2box .leftbox .title{font-size: 30px;color: #fff;font-weight: bold;margin-bottom: 12px;}
.news2box .leftbox .databox{font-size: 16px;color: #fff;padding-bottom: 21px;border-bottom: 1px solid #f0f0f0;margin-bottom: 43px;}
.news2box .leftbox .contentbox{font-size: 16px;color: #fff;line-height: 1.8;padding-bottom: 55px;border-bottom: 1px solid #f0f0f0;}
.news2box .leftbox .contentbox img{max-width: 100%;}
.news2box .sharebox .social-share .social-share-icon{background-color: var(--main-color);color: #fff;border: none;}
.fanyebox{padding: 25px 0;}
.fanyebox a{transition: 0.3s;font-size: 15px;color: #fff;}
.fanyebox a:hovre{color: var(--main-color);}
.fanyebox a.nomore{pointer-events: none;}
.fanyebox a.nomore:hovre{color: #555;}
.news2box .rightbox{width: 388px;flex-shrink: 0;align-self: stretch;}
.news2box .rightbox .psbox{position: sticky;top: 102px;}
.news2box .rightbox .bigtitle{font-size: 22px;color: #555;margin-bottom: 32px;}
.news2box .rightbox .partbox{display: block;}
.news2box .rightbox .partbox .title{font-size: 16px;color: #333;margin-bottom: 11px;}
.news2box .rightbox .databox{font-size: 16px;color: #999;padding-bottom: 21px;border-bottom: 1px solid #f0f0f0;margin-bottom: 21px;}


@media only screen and (min-width: 1920px){
.hbanner .partbox .textbox .title{font-size: 50px;}
.htitlebox .htitle{font-size: 40px;}
.hbox5 .mainbox .leftbox .title{font-size: 36px;}
.hbox8 .mainbox .leftbox .title{font-size: 32px;}
.neibanner .textbox .title{font-size: 50px;}
}
@media only screen and (max-width: 1400px){
.wrap{width: calc(100% - 200px);}
.hbox4swiper .partbox .textbox .title{font-size: 22px;}
.hbox3 .mainbox .partbox .title{font-size: 22px;}
}
@media only screen and (max-width: 1300px){
.footerbox .rightbox .partbox:not(:last-child){margin-right: 80px;}
.hbox5 .mainbox .rightbox .partbox{padding-left: 40px;}
.newsbox .partbox .slb{width: 260px;}
.newsbox .partbox .srb{padding: 0 40px;}
.newsbox .partbox .rightbox{width: 210px;}
}
@media only screen and (max-width: 1200px){
.hbox1 .partbox .imgbox{width: 60PX;}
.hbox1 .partbox .textbox .title{font-size: 18px;}
.hbox1 .partbox .textbox .des{font-size: 15px;}
.hbox5 .mainbox .rightbox .partbox{padding-left: 20px;}
.hbox5 .mainbox .rightbox .partbox .img{margin-right: 15px;}
.hbox5 .mainbox .rightbox .partbox .title{font-size: 18px;}
.footerbox .rightbox .partbox:not(:last-child){margin-right: 26px;}
.hbox8 .mainbox .leftbox .title{font-size: 20px;}
.hbox8 .mainbox .leftbox .des{font-size: 16px;}
.htitlebox .htitle{font-size: 24px;}
.hbox5 .mainbox .leftbox .title{font-size: 22px;}
.hbox6 .mainbox .leftbox .title{font-size: 20px;}
.hbox6 .mainbox .leftbox .des{font-size: 16px;}
.hbox3 .mainbox .partbox .des{padding: 0 15px;}
.newsbox .partbox .srb .title{font-size: 20px;}
.neibanner .textbox .title{font-size: 24px;}
.neibanner .textbox .des{font-size: 18px;}
}
@media only screen and (max-width: 992px){
.wrap{width: 90%;}
.vplaybtn{display: block;width: 36px;height: 36px;position: absolute;bottom: 30px;right: 0;}
.vplaybtn img{width: 100%;}
.hbanner .partbox .textbox .des{font-size: 14px;}
.xxybtn{font-size: 14px;height: 36px;width: 100px;}
.hbox1{padding: 40px 0;}
.hbox1 .partbox{padding: 0 15px;}
.hbox1 .partbox .imgbox{width: 40px;}
.hbox1 .partbox .textbox{padding-left: 15px;}
.hbox1 .partbox .textbox .title{font-size: 16px;}
.hbox1 .partbox .textbox .des{font-size: 14px;}
.hbox2{padding: 0 0 40px;margin-bottom: 0;}
.htitlebox .htitle{font-size: 20px;}
.htitlebox .hdes{font-size: 14px;}
.hbox2 .mainbox{padding: 40px 0 80px;}
.hbox3{padding-top: 40px;}
.hbox3 .mainbox{padding: 40px 0;}
.hbox3 .mainbox .partbox .title{font-size: 17px;}
.hbox3 .mainbox .partbox:hover .des{font-size: 13px;height: 44px;}
.hbox3 .mainbox .partbox:after{width: 240px;height: 240px;}
.hbox4{padding-top: 40px;margin-top: 0;}
.hbox4swiper{padding: 40px 0;}
.hbox4swiper .swiper-slide{width: 100%;}
.hbox4swiper .partbox .textbox{height: 40px;}
.hbox4swiper .partbox .textbox .icon{width: 20px;}
.hbox4swiper .partbox .textbox .title{font-size: 16px;}
.hbox5{padding-top: 40px;margin-top: 0;}
.hbox5 .mainbox{margin: 40px 0;}
.hbox5 .mainbox{flex-direction: column;}
.hbox5 .mainbox .leftbox .partbox{padding-top: 30px;}
.hbox5 .mainbox .leftbox .title{font-size: 17px;}
.hbox5 .mainbox .leftbox .des{font-size: 14px;}
.hbox5 .mainbox .rightbox{display: flex;display: -webkit-flex;width: 100%;}
.hbox5 .mainbox .rightbox .partbox{width: 33.3333%;padding: 20px;}
.hbox5 .mainbox .rightbox .partbox .title{font-size: 17px;}
.hbox6 .mainbox{padding: 40px 0;}
.hbox7{padding-top: 40px;}
.hbox7 .mainbox{padding: 40px 0;}
.hbox8{margin-top: 0;}
.hbox8 .bgbox{height: 200px;}
.hbox8 .bgbox img{height: 100%;}
.hbox8 .mainbox .leftbox .title{font-size: 18px;}
.hbox8 .mainbox .leftbox .des{font-size: 14px;}

.headerbox,.headerbox.tosmall{background-color: #000;}
.hbanner{margin-top: 60px;}
.neibanner{margin-top: 60px;}
.headerbox .mainbox .menubox{display: none;}
.sjmeunbtn{position: relative;width: 40px;height: 40px;display: block;}
.sjmeunbtn div{position: absolute;right: 0;width: 30px;height: 2px;background-color: #fff;transition: 0.3s;}
.sjmeunbtn div:nth-child(1){top: 9px;}
.sjmeunbtn div:nth-child(2){top: 19px;}
.sjmeunbtn div:nth-child(3){top: 29px;}
.sjmeunbtn.on div:nth-child(1){top: 19px;transform: rotateZ(45deg);}
.sjmeunbtn.on div:nth-child(2){opacity: 0;}
.sjmeunbtn.on div:nth-child(3){top: 19px;transform: rotateZ(-45deg);}
.more{height: 36px;font-size: 14px;}
.more:after{font-size: 12px;transform: translateY(0);}
.headerbox .mainbox .menubox{position: absolute;top: 60px;left: 0;background-color: #000;padding: 20px 5%;box-sizing: border-box;width: 100%;border-top: 1px solid rgba(255, 255, 255, 0.15);}
.headerbox .mainbox .partbox{margin-right: 0;display: flex;display: -webkit-flex;justify-content: center;align-items: center;}
.headerbox .mainbox .partbox:not(:last-child){margin-right: 0;}
/*.headerbox .mainbox .menubox.on{display: block;}*/
.newsbox .partbox .leftbox{border: none;}
.newsbox .partbox .rightbox{display: none;}
.newsbox .partbox .srb{padding-right: 0;}
.newsbox{padding-bottom: 40px;padding-top: 40px;}
.newsbox .partbox .srb .title{font-size: 17px;}
.newsbox .partbox .srb .des{font-size: 14px;}
.mbxbox{height: 50px;}
header.tosmall{top: 0;}
.news2box .leftbox .title{font-size: 20px;}
}
@media only screen and (max-width: 800px){
.hbox1 .mainbox{flex-direction: column;}
.hbox1 .partbox{width: 100%;margin-bottom: 20px;height: 88px;}
.hbox3 .mainbox{flex-direction: column;}
.hbox3 .mainbox .partbox{width: 100%;margin-bottom: 20px;}
.hbox3 .mainbox .partbox:after{width: 380px;height: 380px;}
.hbox3 .mainbox .partbox .imgbox{width: 60%;}
.hbox3 .mainbox .partbox .des{height: auto;}
.hbox6 .mainbox{flex-direction: column;}
.hbox6 .mainbox .leftbox{width: 100%;padding-right: 0;margin-bottom: 20px;}
.hbox6 .mainbox .rightbox{padding-left: 0;border: 0;}
.hbox5 .mainbox .leftbox .partbox{padding: 30px 15px;}
.hbox5 .mainbox .leftbox .partbox .imgbox{width: 200px;}
.hbox5 .mainbox .rightbox{flex-direction: column;}
.hbox5 .mainbox .rightbox .partbox{width: 100%;}
.hbox5 .mainbox .rightbox .partbox .icon{width: 30px;margin-right: 15px;}
.hbox5 .mainbox .leftbox .des{margin-bottom: 20px;}
.hbox6 .mainbox .leftbox .title{font-size: 16px;}
.hbox6 .mainbox .leftbox .des{font-size: 14px;}
.hbox6 .mainbox .rightbox .title{font-size: 17px;}
.hbox6 .mainbox .rightbox .des{font-size: 14px;}
.hbox6 .mainbox .rightbox .partbox{margin-bottom: 15px;}
.hbox8 .mainbox .wrap .leftbox{padding-right: 20px;}
}
@media only screen and (max-width: 700px){
.newsbox .partbox{padding-bottom: 40px;margin-bottom: 40px;}
.newsbox .partbox .leftbox{flex-direction: column;}
.newsbox .partbox .slb{width: 100%;margin-bottom: 20px;}
.newsbox .partbox .srb{width: 100%;padding: 0;}
.newsbox .partbox .srb .title{margin-bottom: 10px;}
}


@media only screen and (max-width: 400px){
.hbox5 .mainbox .leftbox .partbox .imgbox{width: 120px;}
}